[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic {
text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
text-align:center;
	margin:1em auto;
}
.part{
  text-indent: 0em;
  font-size: 1.7em;
  color: #c36500;
text-align: center;
}
.sect1{
text-align: center;
  font-size: 1.5em;
  color: #c36500;
  text-indent: 0em;
}
.sect2{
  text-align: left;
  text-indent: 0em;
  font-size: 1.3em;
  color: #c36500;
}
.content{
  font-size: 1.0em;
  text-indent: 2.0em;
}
.content_reference{
  font-size: 0.8em;
  text-indent: 2.0em;
}
.picture_figure_title{
  font-size: 0.8em;
text-align: center;
    text-indent:0em;}
.picture_table_title{
  font-size: 0.8em;
text-align: center;
    text-indent:0em;}
.footnote_content{
  font-size: 0.8em;
}
.emphasis_italic{
  font-style: italic;
}
.emphasis_bold{
  font-weight: bold;
}
.bqbt2{
  font-size: 1.38em;
text-align: center;
    text-indent:0em;}
.yingwen2{
  color: #787878;
  font-size:0.9em;
  font-weight: bold;
text-align: center;
    text-indent:0em;}
.information{
  font-size: 1em;
    text-indent:0em;}
